Anonymous Login
2019-10-16 13:25 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000531v2.1 Release (Closed)[All Projects] Generalpublic2010-09-21 23:07
Reporterroland 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Versionv2.1 
Target VersionFixed in Versionv2.1 
Summary0000531: Unable to delete resource in Resources module
DescriptionResource cannot be deleted.
Additional Informationrevision 1282
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001199

caseydk (administrator)

Resolved in r1290... this module still needs *lots* of work.
+Notes

-Issue History
Date Modified Username Field Change
2010-08-03 11:35 roland New Issue
2010-08-12 07:15 caseydk Category -- none specified -- => Resources
2010-08-13 22:24 caseydk Note Added: 0001199
2010-08-13 22:24 caseydk Status new => resolved
2010-08-13 22:24 caseydk Resolution open => fixed
2010-08-13 22:24 caseydk Assigned To => caseydk
2010-08-24 14:58 caseydk Project v2.0 Release (Closed) => v2.1 Release (Closed)
2010-09-21 22:11 caseydk Status resolved => closed
2010-09-21 22:39 caseydk Status closed => resolved
2010-09-21 22:47 caseydk Status resolved => closed
2010-09-21 22:47 caseydk Fixed in Version => v2.1
2010-09-21 23:07 caseydk Product Version v2.0.0 => v2.1
+Issue History